allOf:
  - $ref: '../../openapi.yaml#/components/schemas/AccountingEventSlim'
  - type: object
    properties:
      payload:
        $ref: '../../openapi.yaml#/components/schemas/AccountingEventPayload'
      actions:
        type: array
        items:
          $ref: '../../openapi.yaml#/components/schemas/AccountingEventAction'
    required:
      - payload
      - actions
